/**
 * Box Format
 **/
.m0 {margin:0 ! important;}
.ml0 {margin-left:0 ! important;}
.mr0 {margin-right:0 ! important;}
.mt0 {margin-top:0 ! important;}
.mb0 {margin-bottom:0 ! important;}
.p0 {padding:0 ! important;}
.pl0 {padding-left:0 ! important;}
.pr0 {padding-right:0 ! important;}
.pt0 {padding-top:0 ! important;}
.pb0 {padding-bottom:0 ! important;}
.m5 {margin:5px ! important;}
.ml5 {margin-left:5px ! important;}
.mr5 {margin-right:5px ! important;}
.mt5 {margin-top:5px ! important;}
.mb5 {margin-bottom:5px ! important;}
.p5 {padding:5px ! important;}
.pl5 {padding-left:5px ! important;}
.pr5 {padding-right:5px ! important;}
.pt5 {padding-top:5px ! important;}
.pb5 {padding-bottom:5px ! important;}
.m7 {margin:7px ! important;}
.ml7 {margin-left:7px ! important;}
.mr7 {margin-right:7px ! important;}
.mt7 {margin-top:7px ! important;}
.mb7 {margin-bottom:7px ! important;}
.p7 {padding:7px ! important;}
.pl7 {padding-left:7px ! important;}
.pr7 {padding-right:7px ! important;}
.pt7 {padding-top:7px ! important;}
.pb7 {padding-bottom:7px ! important;}
.m10 {margin:10px ! important;}
.ml10 {margin-left:10px ! important;}
.mr10 {margin-right:10px ! important;}
.mt10 {margin-top:10px ! important;}
.mb10 {margin-bottom:10px ! important;}
.p10 {padding:10px ! important;}
.pl10 {padding-left:10px ! important;}
.pr10 {padding-right:10px ! important;}
.pt10 {padding-top:10px ! important;}
.pb10 {padding-bottom:10px ! important;}
.m15 {margin:15px ! important;}
.ml15 {margin-left:15px ! important;}
.mr15 {margin-right:15px ! important;}
.mt15 {margin-top:15px ! important;}
.mb15 {margin-bottom:15px ! important;}
.p15 {padding:15px ! important;}
.pl15 {padding-left:15px ! important;}
.pr15 {padding-right:15px ! important;}
.pt15 {padding-top:15px ! important;}
.pb15 {padding-bottom:15px ! important;}

/**
 * Box Height
 **/
.box-h30 { height: 30px;}
.box-h35 { height: 35px;}
.box-h40 { height: 40px;}
.box-h45 { height: 45px;}
.box-h50 { height: 50px;}
.box-h55 { height: 55px;}

.va-middle{ vertical-align:middle;}
ul.custom-ul ul.custom-ul-box { 
margin:0 0 0 10px;
}
ul.custom-ul li {
background: url("../images/li-arrow.png") no-repeat scroll 1px 0.35em transparent; list-style-image: none; list-style-type: none; padding: 0 0 0.2em 1.6em; margin-left:0px;
font-size:16px;
line-height:26px;
border-bottom:none;
}
ul.custom-ul-box li {
background: url("../images/li-arrow-transparent.png") no-repeat scroll 1px 0.35em transparent; list-style-image: none; list-style-type: none; padding: 0 0 0.2em 1.5em; margin-left:5px;
font-size:16px;
line-height:26px;
border-bottom:none;
}
ul.custom-ul-flag { 
margin:0px;
}
ul.custom-ul-flag li {
background: none; list-style-image: none; list-style-type: none; padding: 0 0 0 0; margin-left:0px;
font-size:16px;
line-height:26px;
border-bottom:none;
}
hr.custom-separator { border-collapse: collapse; border: 1px solid; clear:both; }
div.custom-box {
    float: left;
    width:100%;
    border: 1px solid;
    box-sizing: border-box;
}
.dpartner {padding: 5px; }
.flag { padding-left: 35px; background-repeat: no-repeat;  }
div.box-fill-blue {
    border-radius: 0px 30px 0px 30px;
    background: #00698C;
    padding: 20px;  
    color:#ffffff;
}
div.box-head-blue {
    background: #00698C;
    padding: 5px;
    color:#ffffff;
}
div.box-head-lightblue {
    background: #cccfff;
    padding: 5px;
    color:#000000;
    text-align:center;
}
a.custom:link { color: #fff}
a.custom:visited { color: #fff}
a.custom:hover { color: #fff;}
a.custom:active { color: #fff}
table.custom { 
	margin-bottom:18px;}
table.custom tbody tr.odd { background:transparent; }
table.custom tbody tr.even { background:#f0f0f0; }
table.custom thead tr th {
        background:#f0f0f0;
        border:none;
        color:#00698C;
        font-size:16px;
        padding:2px 2px 2px 5px;
	text-align:center;
	border:1px solid #595757;
}
table.custom tbody tr td { padding:2px 2px 2px 5px; border:1px solid #595757;}

/***
 * Header section menu
 ***/
.blk-title-custom h2, #blk-rimes-calendar h2, #blk-news-updates h2, #blk-eq-recent h2, #blk-weather-outlook h2, h2.titleItalic, .titleItalic h2, .titleItalic h5 {
        color:#7c7c7c;
        line-height:24px;
	font:700 22px/24px 'Ubuntu', sans-serif;
	text-transform:none; 
	font-style:Italic;
	text-align:left;
	margin-bottom:30px;
}
/***
 * for eqlist
***/
#ul_eq {
	margin:0 0 0 5px;
}

#ul_eq li{
        background: url("../images/li_bullet.gif") no-repeat scroll 1px 0.35em transparent; list-style-image: none; list-style-type: none; padding: 0 0 0.2em 1.8em; margin-left:0;
	font-size:16px;
	line-height:26px;
	border-bottom:none;
}

.no_extreme{
	background: url("../images/no_extreme.jpg");
	background-repeat: no-repeat;
	background-position: center bottom;
	height:150px;
}
.rimes_article{ text-align: justify; !important; }
ul.custom-ul-darkblue, #ul_article {
margin:0;
}
ul.custom-ul-darkblue li, #ul_article li {
	background: url("../images/list-marker-blue-sm.png") no-repeat scroll 1px 0.35em transparent; 
	background-position: left 6px;
	list-style-image: none; 
	list-style-type: none; 
	padding: 0 0 0.2em 1.6em; 
	font-size:16px;
	line-height:24px;
	border-bottom:none;
}
.bottom-12{ padding-bottom:14px;}
a.rm_custom, a.a_underlined {
	color:#3399cc;
	text-decoration:underline;
}
a.rm_custom:hover, a.a_underlined:hover { 
	color:#00698C; 
	text-decoration:underline;
}
h1.footer-title {
	color:#fff;
	font:400 14px/14px 'Archivo Black', sans-serif;
	margin-bottom:10px;
	padding-bottom:10px;
	text-align:center;
	border-bottom:1px solid #e1e1e1;
}
ul.footer-ul li {
	background:url(../images/list-marker-sm.png) left 12px no-repeat;
	list-style:none;
	font-size:13px;
	line-height:16px;
	border-bottom:none;
	margin:0;
	padding:10px 0 10px 15px;
}
ul.footer-ul li a {
	color:#fff;
	text-decoration:none;
}
ul.footer-ul li a:hover {
	color:#fff200;
	text-decoration:none;
}
.top-40 { padding-top:40px;}
li.down-sm {
        background:url(../images/list-marker-down-sm.png) left 16px no-repeat;
	padding-left: 20px;

}
ul.no-style li{
	background:none;
	border-bottom:none;
	font-size:16px;
        line-height:20px;
}
.indent-10 {
margin-left:10px; }
ul.indent-10 {
margin-left:10px;
}
p.caption {
	text-align:center;
	line-height:16px;
	font-size:13px;
	padding:0;
	margin:0 0 5px 0;
}
.page_image_title{
	padding-top:0;
	margin-top:0;
	margin-bottom:10px;
	line-height:15px;
}
.page_image_style{
	margin-bottom:0;
	padding-bottom:0;
}
/** for EQ List Table **/
table.eq_list_table {
        color:#00698C;
}
table.eq_list_table thead tr th {
	background:#00698C;
	color:#fff;
}
.cellcolor-red {
	background:#ffcccc;
}
.fontcolor-red {
        color:#ff0000;
}
a.simplelink {
        color:#3399cc;
        text-decoration:none;
}
a.simplelink:hover {
        color:#00698C;
        text-decoration:underline;
}
.info {
    padding-left: 25px;
    background-image: url("../images/info.png");
    background-repeat: no-repeat;
}
.td-center{text-align:center;}
table.table_eq_info tbody tr{
	line-height:12px;

}
#divmarker { 
	text-align: left;
}
#iwmarker {
	margin-top:5px;
	padding-top:5px;
	line-height:13px;
	border-top: 2px #595757 inset;
	border-bottom: 2px #595757 inset;
	font-size:13px;
	padding-left: 0;
	margin-left: 0;
}
#iwmarker tr td {
        padding-left: 0;
        margin-left: 0;
}
table.tsu_list_table {
        color:#00698C;
}
table.tsu_list_table thead tr th {
        background:#00698C;
        color:#fff;
	vertical-align:middle;
	padding-top: 3px;
	font-size: 14px;
        padding-bottom: 5px;
	line-height:16px;
}
table.tsu_list_table tbody tr td {
        line-height:14px; !important;
	padding-top: 3px;
	font-size: 14px;
	padding-bottom: 3px;
	vertical-align:middle;
}
table.tsu_list_table .tdhead{
        text-align:center;
}
table.tsu_list_table tbody tr td img{
        width: 25px;
	text-align:center;
}
p.overhang20{
	margin-left: 180px;
	margin-top:0;
	padding-top:0;
	margin-bottom:0;
        padding-bottom:0;
	text-align:justify;
}
p.overhang20 span.spanspace{
        display: block;
	width: 180px;
	float:left;
	overflow:hidden;
	margin-left: -180px;
	margin-top:0;
        padding-top:0;
}
.red { color: #ff0000}
span.image-caption{
        font-size:13px; !important;
	line-height:16px;
	margin-top:5px;
}
.view-recent-activities .views-row { margin-bottom:40px !important; }
.view-recent-activities .views-row .views-field-field-rimes-article-front-image {
        width:240px;
        float:left;
        max-width:40%;
        margin:0 30px 0 0;
}
.view-recent-activities .views-row .views-field-field-rimes-article-front-image a img {
        border-radius:500px;
        border:8px solid #d8d8d8;
}
.view-recent-activities .views-row .views-field-field-rimes-article-front-image a:hover img{
        border-radius:500px;
	border:8px solid #00698C;
}
.view-recent-activities .views-row h5 { 
	padding-top:17px; 
	color:#00698C;
        line-height:24px;
	font-size: 18px;
        text-transform:none;
}
.field-name-field-employee-position {
	padding-bottom:16px;}
.view-rimes-staff .views-row.views-row.views-row-first { margin-top:0; }
.view-rimes-staff .views-row .views-field-field-employee-photo {
        width:50%;
        padding-left:25%;
        text-align:center;
}
.view-rimes-staff .views-field-field-employee-photo img {
        border-radius:500px;
        border:8px solid #d8d8d8;
}
.view-rimes-staff .views-row:hover .views-field-field-employee-photo img { border-color:#00698C; }
.blk-title-custom h2 {
        padding-bottom:40px;
        margin-bottom:30px;
        background:url(../images/title-20.png) center bottom no-repeat;
}
.blk-news-updates-front h2 {
        padding-bottom:40px;
        margin-bottom:30px;
        background:url(../images/title-21.png) center bottom no-repeat;
}
.blk-eq-recent-front h2 {
        padding-bottom:40px;
        margin-bottom:30px;
        background:url(../images/title-22.png) center bottom no-repeat;
}
.node-rimes-training h4.title  {
        color:#7c7c7c;
        line-height:24px;
        font:700 22px/24px 'Ubuntu', sans-serif;
        text-transform:none;
        text-align:left;
        margin-bottom:30px;
}
h5.societal-th-header, .societal-th-header h2{
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-soc.png) center bottom no-repeat;
}
h5.climate-th-header, .climate-th-header h2 {
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-cch.png) center bottom no-repeat;
}
h5.earthquake-th-header, .earthquake-th-header h2 {
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-eqt.png) center bottom no-repeat;
}
h5.weather-th-header, .weather-th-header h2 {
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-wee.png) center bottom no-repeat;
}
h5.water-th-header, .water-th-header h2 {
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-wrh.png) center bottom no-repeat;
}
h5.seasonal-th-header, .seasonal-th-header h2 {
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-scl.png) center bottom no-repeat;
}
.view-vw-publications .views-row-first h5 {
	padding-top:10px;
        margin-top:10px;
}
.devt-th-header h2{
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-devt.png) center bottom no-repeat;
}
.street-th-header h2{
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-street.png) center bottom no-repeat;
}
.mbox-th-header h2{
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-mailbox.png) center bottom no-repeat;
}
.marker-th-header h2{
        padding-bottom:30px;
        margin-bottom:10px;
        background:url(../images/th-marker.png) center bottom no-repeat;
}

/* for services page */
.key-services-page {
	font-size:18px;
	line-height:28px;
}

.key-services-page h6{
	font:100 22px/28px 'Archivo Black', sans-serif;
}

.key-services-page ul li {
	font-size:18px;
	line-height:28px;
} 

.key-services-page ul.custom-key-services{
	margin:0;
}

.key-services-page ul.custom-key-services li{
	background:url(../images/list-marker.png) left center no-repeat;
	background-position: left 6px;
	list-style-type: none; 
	padding: 0 0 0.2em 1.6em; 
	font-size:18px;
	line-height:28px;
	border-bottom:none;
	padding-bottom:3px;
	margin-bottom:5px;
}

.tool-image-caption{
	text-align:center;
	font-size:14px;
	line-height:28px;
	color:#616161;
	font-weight:600;
}

/* Upcoming Events */
#blk-rimes-calendar {
	margin-top: 60px;
}

.blk-rimes-calendar h2 {
        padding-bottom:40px;
        margin-bottom:30px;
        background:url(../images/th-calendar.png) center bottom no-repeat;
}

#blk-rimes-calendar .date-nav div.date-heading h3 {
    margin: 0;
    padding: 0;
	margin-bottom: 0;	
	font:bold 18px/28px Arial, Helvetica, sans-serif;
	color:#00698C;
	font-weight:800;
}

#blk-rimes-calendar .date-nav-wrapper{
	margin-bottom: -40px;	
	padding-bottom: -40px;
}


/* for dss page */
.views-field-field-tools-icon {
        width:240px;
        float:left;
        max-width:40%;
        margin:20px 30px 0 0;
}

.views-field-field-tools-icon img {
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
	border-radius:10px;
	border:5px solid #e4efea;
}

.tool-image-caption{color: #00698C;}

.view-tools .views-row:hover .views-field-field-tools-icon img { border-color:#00698C; }

.tool-body-div {
        margin-top:10px;
	/* color: #ffffff;*/
}

/* for dss page 
.tool-body-div h6{
        color:#e1e1e1;
        font:100 20px/28px 'Archivo Black', sans-serif;
        margin-bottom:0px;
}

h2.dss-title-h2{
	color:#e1e1e1;
} 

.tool-body-div ul li a{
	color:#ccffcc;
	text-decoration:none;
}
.tool-body-div ul li a:hover{
	color:#ffff1b;
	text-decoration:none;
}
*/
/* 
#dcebe1 : green
#00698C : Dark blue
#ffffff : white
#e1e1e1 : ul-underline
*/

/* for 9th council meeting formating */
div.agenda-nine-council,
div.agenda-nine-council-participants {
	color: #000000;
	font-size:14px;
	line-height:26px;
}

div.agenda-nine-council font.note-reminder,  
div.agenda-nine-council font.note-reminder a, font.note-reminder a 
{
	color: #ff0000;
}

div.agenda-nine-council table.custom-agenda,
div.agenda-nine-council-participants table.custom-agenda 
{
	line-height:18px;
	margin-top: 20px;
}

div.agenda-nine-council-participants table.custom-agenda 
{
	border-top:solid;
	border-left:solid;
	border-color: #555555;
	border-width:0.5px;
}

div.agenda-nine-council-participants table.custom-agenda tr,
div.agenda-nine-council-participants table.custom-agenda tr td.first-column 
{
	border-right:solid;
	border-color: #555555;
	border-width:0.5px;
}

div.agenda-nine-council table.custom-agenda th,
div.agenda-nine-council-participants table.custom-agenda th 
{
	background-color:#3366ff;
	color:#ffffff;
}

div.agenda-nine-council table.custom-agenda tbody tr td,
div.agenda-nine-council-participants table.custom-agenda tbody tr td{
	padding-top:20px;
}

div.agenda-nine-council table.custom-agenda tbody tr.tr-agenda-emphasize td
{
	padding-top:5px;
	background-color:#99ccff;
}

div.agenda-nine-council table.custom-agenda tbody tr td a{
	color:#ff0000;
	text-decoration:none;
}

div.agenda-nine-council table.custom-agenda tbody tr td a:hover, 
div.agenda-nine-council font.note-reminder a:hover{
	color:#99ccff;
	text-decoration:underline;
}

div.agenda-nine-council table.custom-agenda tbody tr td.with-border,
div.agenda-nine-council-participants table.custom-agenda tbody tr td.with-border {
	border-bottom:dotted;
	border-color: #555555;
	border-width:0.5px;
}

div.agenda-nine-council table.custom-agenda tbody tr td.with-solid-border,
div.agenda-nine-council-participants table.custom-agenda tbody tr.with-solid-border,
div.agenda-nine-council-participants table.custom-agenda tbody tr td.with-solid-border{
	border-bottom:solid;
	border-color: #555555;
	border-width:0.5px;
}

div.agenda-nine-council table.custom-agenda tbody tr td.td-emphasize{
	font-weight:600;
}

div.agenda-nine-council table.custom-agenda tbody tr td div.td-font-details{
	font-size:12px;
	margin-bottom:-20px;
}

div.agenda-nine-council table.custom-agenda tbody tr td div.td-font-italic{
	font-style:italic;
	margin-left: 20px;
	margin-top: 15px;
}

div.agenda-nine-council table.custom-agenda tbody tr td div.td-font-italic-oh{
	font-style:italic;
}

div.agenda-nine-council table.custom-agenda tbody tr td div.td-font-list{
	margin-left: 15px;
}

div.agenda-nine-council-participants table.custom-agenda tbody tr td div.td-font-list{
	margin-left: 15px;
	padding-top: 15px;
}

div.agenda-nine-council table.custom-agenda tbody tr td div.td-font-details-2{
	margin-left: 30px;
	font-size:12px;
	margin-bottom:-20px;
	margin-top:-40px;
}

div.agenda-nine-council table.custom-agenda tbody tr td div.td-list-normal-circle{
	margin-left: 15px;
}

div.agenda-nine-council table.custom-agenda tbody tr td div.td-font-italic-2{
	font-style:italic;
	margin-left: 40px;
	margin-top: 15px;
}

div.div-class-council-meeting {
	margin-top: 30px;
	margin-bottom: 30px;
	text-align:center;
}

img.png-logo {
	width: 150px;
}

div.div-header-body{
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	margin-left:0;
	margin-right:auto;
}

div.div-header-body h6{
	color:#616161;
	font:400 30px/36px 'Archivo Black', sans-serif;
}

div.div-header-logo{
	width: 100%;
	display:block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 30px;
}

font.note-reminder{
	color: #ff0000;
	font-size:14px;
	line-height:26px;
}

div.custom-btn-link div.btn a{
	background:#464646 !important;
	border:none;
	border-radius:0;
	box-shadow:none;
	color:#fff;
	border-radius:6px;
	display:inline-block;
	font:400 16px/20px 'Archivo Black', sans-serif;
	outline:none;
	padding:11px 26px;
	text-decoration:none;
	text-transform:lowercase;
}

div.custom-btn-link div.btn a:hover{
	background:#00698C !important;
	color:#fff;
	text-decoration:none;
}

div.agenda-nine-council-participants table.custom-agenda tbody tr td.td-emphasize
{
	font-weight:600;
	background-color:#99ccff;
	padding-top:5px !important;
}

div.agenda-nine-council-participants table.custom-agenda tbody tr td div.td-second-column
{
	margin-left: 15px;
}

/*
#quicktabs-9th_meeting_of_the_rimes_council div.custom-btn-link .field-content{
	background:#00698C;
	color:#7c7c7c;
	text-decoration:none;
}
*/

div.view-id-vw_brochures h3, div.view-id-vw_newsletters h3{
    color:#00698C;
	font:400 22px/26px 'Archivo Black', sans-serif;
    margin-bottom:30px;
	text-align: center;
	background: #99ccff;
	
}
div.view-id-vw_posters table {
	margin-left: 30px;
}

div.view-id-vw_posters table tbody tr td .grid-5 a{
	line-height: 2.5em;
}
div.view-id-vw_posters table tbody tr td{
        padding-bottom: 0;
}
div.blk-news-updates-front {
	padding-right:10px !important;
}
/*quick tabs*/
ul.quicktabs-tabs.quicktabs-style-sky li a{
    text-decoration: none;
    border-color: #3366ff;
	background: #00698C url('../images/bg-shade-medium-2.png') repeat-x bottom left;
    color: #fff;
}

ul.quicktabs-tabs.quicktabs-style-sky li.active a {
    text-decoration: none;
    border-color: #0099ff;
    background: #0099ff url('../images/bg-shade-medium.png') repeat-x bottom left;
    color: #fff;
}

ul.quicktabs-tabs.quicktabs-style-sky li a:hover, ul.quicktabs-tabs.quicktabs-style-sky li.active a:hover {
    text-decoration: none;
    border-color: #0099ff;
    background: #0099ff url('../images/bg-shade-medium.png') repeat-x bottom left;
    color: #fff;
}

/* for tsunami-inundation */
ul.quicktabs-tabs.quicktabs-style-garland {
	background: url(../images/bg-shade-medium.png) repeat-x bottom left;
	color: #fff;
	padding-top: 0;
	border-bottom: solid #e1e1e1 0.5px;
    padding-bottom: 1.1em;
}

ul.quicktabs-tabs.quicktabs-style-garland li {
	background: #bcd6eb;
	color: #fff;
	line-height: 30px;
	background: #0099ff url('../images/bg-shade-medium.png') repeat-x bottom left;
}

ul.quicktabs-tabs.quicktabs-style-garland li.active {
	background: #0099ff url('../images/bg-shade-medium-2.png') repeat-x bottom left;
	color: #fff;
}

ul.quicktabs-tabs.quicktabs-style-garland li.active a {
  	background: #00698C url('../images/bg-shade-medium-2.png') repeat-x bottom left;
  	color: #fff !important;
}

ul.quicktabs-tabs.quicktabs-style-garland li a:hover, ul.quicktabs-tabs.quicktabs-style-garland li.active a:hover {
    text-decoration: none;
    border-color: #0099ff;
    background: #0099ff url('../images/bg-shade-medium-2.png') repeat-x bottom left;
    color: #fff;
}

div#quicktabs-tsunami_inundation {
	border-bottom: solid #e1e1e1 0.5px;
	border-left: solid #e1e1e1 0.5px;
	border-right: solid #e1e1e1 0.5px;
}

div#quicktabs-container-tsunami_inundation form {
	margin-top: 2em;
}

div#quicktabs-container-tsunami_inundation fieldset{
	border-color: transparent;
	margin: 0;
}
    

div#div-p-simulation .form-item {
	padding-left: 1em;
	margin-bottom: 0;
	margin-top: 0;
}

div#div-p-simulation .form-item label{
	width: 180px;
	padding-left: 0.4em;
}

div.inundation_viz fieldset legend{
	font-weight: bold;
	float: left;
	padding-right: 112px;
	padding-left: 0.4em;
}
div#vis_display fieldset legend{
	font-weight: bold;
	float: left;
	padding-right: 112px;
	padding-left: 0.4em;
}

div#div_interested_area div#interested_area .form-checkboxes .form-item, .form-radios .form-item {
	margin-top: 0.0em;
	display: inline;
	padding-right: 30px;
}

div#div_interested_area div#interested_area{
	margin-bottom: 0.8em;
}

div.form-item-interested-area .form-radio {
	margin-bottom: 3px;
}

table#table_iframe_display tbody tr td.form-label {
    padding: 0;
    margin: 0;
    width: 180px;
    vertical-align: middle;
    padding-left: 0.4em;
}

div.views-field-field-rimes-vacancy-contact {
	margin-top:10px;
	margin-left:180px;
}

div#blk-rimes-srd .pane-content .view-display-id-block_6 .view-content .grid-4{
	height:270px;
}
div#blk-rimes-earthquake .pane-content .view-display-id-block_4 .view-content .grid-4{
	height:296px;
}
div.view-id-vw_newsletters .view-content table.views-view-grid tbody tr td.col-first,
div.view-training-materials .view-content table.views-view-grid tbody tr td.col-first,
div.view-id-vw_brochures .view-content table.views-view-grid tbody tr td.col-first {
	width: 370px;
}
div.left-region-custom {
    padding-left: 20% !important; 
}

.play_pause {
  margin-top: -5px;
  border: 0;
  background: transparent;
  box-sizing: border-box;
  width: 0;
  height: 20px;
  border-color: transparent transparent transparent #202020;
  transition: 100ms all ease;
  cursor: pointer;
  border-style: solid;
  border-width: 10px 0 10px 20px;
}
.play_pause.paused {
  border-style: double;
  border-width: 0px 0 0px 20px;
}
.play_pause:hover {
  border-color: transparent transparent transparent #404040;
}
#floating-panel-map {
        position: absolute;
        top: 135px;
        left: 50%;
        z-index: 5;
        background-color: #fff;
        padding: 5px;
        border: 1px solid #999;
        text-align: center;
        font-family: 'Roboto','sans-serif';
        line-height: 20px;
        padding-left: 10px;
	font-size: 13px;
	background-color:  #b3d9ff;
	color: black;
}
h2#WRF_Title {
	text-transform: none;
	font: 200 28px/28px 'Archivo Black', sans-serif;
	margin-bottom: 30px;
}
#wrf-menu-side{
	margin-top: 170px;
}

/** FOR TSUNAMI BULLETINS */
.tsunami-bulettin-div.grid-10.omega{
    width:1120px;
}
.tsunami-bulettin-div h3 {
    text-align: center;
    font-size: 14px;
    font-family: tahoma;
    line-height: 20px;
    color: #000;
    margin-bottom: 0;
}

h3.header3_bulletin {
    font-weight: bold;
    text-decoration: underline;
}

h3.header5_bulletin_title {
    font-weight: bold;
    color: #000;
    margin-bottom: 30px;
}
.tsunami-bulettin-div .div_invisible{
   /* visibility: hidden;*/
    display:none;
}

.tsunami-bulletin-list {
    width:150px !important;
    margin-top: 90px;
}

.tsunami-bulletin-list .ul_bulletin li{
    line-height:20px;
    font-weight: bold;
    font-size: 14px;
    width: 135px;
    padding: 4px;
}
.tsunami-bulletin-li-back{
    margin-top:40px;
}
.tsunami-bulletin-list .ul_bulletin li.active.sl1,
.tsunami-bulletin-list .ul_bulletin li.active.sl1 a
{
  background-color: forestgreen;
  color: #fff;
}
.tsunami-bulletin-list .ul_bulletin li.active.sl2,
.tsunami-bulletin-list .ul_bulletin li.active.sl2  a
{
  background-color: #00698c;
  color: #fff;
}
.tsunami-bulletin-list .ul_bulletin li.active.sl3,
.tsunami-bulletin-list .ul_bulletin li.active.sl3 a
{
  background-color: sandybrown;
  color: #fff;
}
.tsunami-bulletin-list .ul_bulletin li.sl1,
.tsunami-bulletin-list .ul_bulletin li.sl1 a
{ 
  color: forestgreen;
}
.tsunami-bulletin-list .ul_bulletin li.sl2,
.tsunami-bulletin-list .ul_bulletin li.sl2 a
{ 
  color: 00698c;
}
.tsunami-bulletin-list .ul_bulletin li.sl3,
.tsunami-bulletin-list .ul_bulletin li.sl3 a
{ 
  color: sandybrown;
}


.tsunami-bulletin-list .ul_bulletin li.active a:hover
{
  color: #3399ff;
}

.tabbed_bulletin {
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
}

.tabbed_bulletin button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 10px 16px 10px;
  font-size: 14px;
  transition: 0.3s;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

.tabbed_bulletin button.adv {
	border-top: 1px solid #ccc;
}

.tabbed_bulletin button.sl1 {
	color: forestgreen;
}

.tabbed_bulletin button.sl2 {
	color: #00698c;
}

.tabbed_bulletin button.sl3 {
	color: sandybrown;
}

.div_bulletin{
    display:none;
}
.tabbed_bulletin button:hover {
  background-color: #ddd;
}

.tabbed_bulletin button.active {
  background-color: #ccc;
}

.tabbed_bulletin button.adv.active {
	background-color: #ccc;
}
  

.tabbed_content {
  display: none;
  padding: 12px 0;
  font-size: 12px;
  border-top: none;
  background: #fff;
  color: #000;
  line-height:12px;
}
.tabbed_content .eq_map div{
    margin-top: 10px;
}
.tabbed_content .threat_map, .tabbed_content .arrival_map,
.tabbed_content .ampl_map, .tabbed_content .coastal_map,
.tabbed_content .eq_info, .tabbed_content .eq_map,
.tabbed_content .inundation_viz {
    margin-top: 40px;
    text-align: -moz-center;
}
.tabbed_content .threat_map .img_map, .tabbed_content .arrival_map .img_map,
.tabbed_content .ampl_map .img_map, .tabbed_content .coastal_map .img_map {
    width: 700px;
}

.tab.eq_info th,
.tab.eval th,
.tab.contact th,
.tab.advice th,
.tab.threat th,
.tab.update th
{
  font-size: 13px;
  background-color: #00698C;
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}
.tab.eq_info td,
.tab.eval td,
.tab.contact td,
.tab.advice td,
.tab.threat td,
.tab.update td
{
  font-size: 13px;
  line-height:14px;
  padding: 2px 10px;
}
.tab.eq_info td.first,
.tab.eval td.first,
.tab.contact td.first,
.tab.advice td.first,
.tab.threat td.first,
.tab.update td.first
{
    padding-top:12px;
}


.tab.eq_info,
.tab.eval,
.tab.contact,
.tab.advice,
.tab.threat,
.tab.update
{
    margin-bottom: 10px;
    margin-top: 10px;

}

.tab.eq_info tr.odd,
.sea_table.sortable tbody tr.odd,
.precise_table.sortable tbody tr.odd
{
    background: #e5e3e3;
}
table.sea_table, table.precise_table {
    border: 1px solid #ccc;
    display:inline-table;
}
table.sea_table.sortable thead tr th,
table.precise_table.sortable thead tr th{
    background:gray;
    cursor:pointer;
}
table.precise_table.sortable th, 
table.precise_table.sortable td 
{
    font-size:12px;
    vertical-align:middle;
}
table.precise_table.sortable th.country, 
table.precise_table.sortable th.location, 
table.precise_table.sortable td.country, 
table.precise_table.sortable td.location{ 
    margin-right:0;
    padding-right:0;
} 
table.precise_table.sortable th.t1, 
table.precise_table.sortable th.t2, 
table.precise_table.sortable th.t3, 
table.precise_table.sortable th.t4, 
table.precise_table.sortable th.max_beach, 
table.precise_table.sortable th.max_depth, 
table.precise_table.sortable th.depth,
table.precise_table.sortable td.date_time, 
table.precise_table.sortable td.t1, 
table.precise_table.sortable td.t2, 
table.precise_table.sortable td.t3, 
table.precise_table.sortable td.t4, 
table.precise_table.sortable td.max_beach, 
table.precise_table.sortable td.max_depth, 
table.precise_table.sortable td.depth{
    margin-left:0;
    padding-left:0;
} 
table.precise_table.sortable th.max_beach, 
table.precise_table.sortable th.max_depth, 
table.precise_table.sortable th.depth,
table.precise_table.sortable td.max_beach, 
table.precise_table.sortable td.max_depth, 
table.precise_table.sortable td.depth{
   text-align:right;
   width:60px; 
} 
table.precise_table.sortable td.date_time, 
table.precise_table.sortable td.t1, 
table.precise_table.sortable td.t2, 
table.precise_table.sortable td.t3, 
table.precise_table.sortable td.t4, 
table.precise_table.sortable td.country{ 
    width:118px;
} 
table.precise_table.sortable td.location,
table.precise_table.sortable th.location 
{ 
    width:230px;
} 
table.precise_table.sortable tr:hover{ 
    background: #3399ff;
} 
.pane-eqlist-block-bulletin-block.pane-eqlist-block .pane-content, 
.pane-eqlist-block-public-bulletin-block.pane-eqlist-block .pane-content {
    width: 1300px !important;
}
.inundation_viz .form-item.form-type-radio.form-item-interested-area .form-radio{
    vertical-align:middle;
    margin-bottom:0;
}
.inundation_viz legend {
    padding-left:5px !important;
}
table.table_iframe_display td.form-label{
    vertical-align: middle;
    width: 200px;
}
table.table_iframe_display td select{
    font-size: 12px;
    border-radius: 4px;
    width: 300px;
    left: 70px;
    vertical-align: middle;
    color: #000 !important;
}
div.inundation_viz div.form-item.form-type-radio.form-item-interested-area
{
    left: -172px;
    position: relative;
}
